## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <eLeaf>

`<eLeaf>` | (Leaf of an embedding tree.) provides explicitly for a leaf of an embedding tree, which may also be encoded with the `<eTree>` element.

Attributes

(In addition to global attributes)

`label` | gives a label for a leaf of an embedding tree.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED

`value` | provides the value of an embedding leaf, which is a feature structure or other analytic element.
| Datatype: IDREF
| Values: A valid identifier of a feature structure or other analytic element.
| Default: #IMPLIED

Example

    <eLeaf label="with" value="fswith"/>

Note

The `<eTree>` tag may be used if the encoder does not wish to distinguish by name between nonleaf and leaf nodes in embedding trees; they are distinguished by their arrangement.

Module Declared in file teinet2; Additional tag set for Graph Theory: enabled by TEI.nets
Data Description empty
May occur within eTree triangle
Declaration

    <!ELEMENT eLeaf %om.RO; EMPTY>
    <!ATTLIST eLeaf
          %a.global;
          label CDATA #IMPLIED
          value IDREF #IMPLIED>

See further 21.3 Another Tree Notation

Up: 35 Elements